body {
	font-family: 'Roboto', sans-serif !important;
}
header {
    height: 230px;
    background: #ffe9f4;
}
#logo img {
    background: #333;
}
#logo img {
    background: #ffd2e8;
    border-radius: 100%;
    padding: 30px;
    /* width: 100%; */
    height: auto;
    /* min-width: 180px; */
    margin: 10px;
    margin-left: auto;
    margin-right: auto;
}
#title {
    margin: 50px 0;
}
#title h1 {
    font-size: 31px;
    font-weight: 300;
    color: #b00e5d;
    margin-bottom: 20px;
}
#title p {
    color: #3e92c5;
    font-size: 21px;
    font-weight: 200;
}
#contact {
    font-size: 28px;
    color: #b00e5d;
    font-weight: 500;
    background: rgb(255, 210, 232);
    text-align: center;
    border-radius: 53px;
    margin-top: 84px;
    padding-top: 8px;
    margin-left: 25px;
}
.fa-phone {
    transform: rotate(30deg);
    font-size: 26px;
    font-weight: 900;
    color: #a50452;
}
.fa-map-marker {
    margin-right: 5px;
    font-size: 25px;
    color: #3e92c5;
}